--ABS-86229 / ABS-87919

----------- LOSTITEMSHISTORY ------
ALTER TABLE LOSTITEMSHISTORY DROP CONSTRAINT FK_LOSTITEMSHISTORY_LOSTITFLAG;

ALTER TABLE LOSTITEMSHISTORY ADD CONSTRAINT FK_LOSTITEMSHISTORY_LOSTITFLAG FOREIGN KEY(LOSTITEMFLAG_ID)
REFERENCES FLAG(FLAG_ID);